Subject: [IGSMAIL-5201]: Re: [IGSMAIL-5200]: Re: [IGSMAIL-5199]: NRT data flow problem caused by DC outage
From: Michael Scharber <[email-masked]>
To: Carey Noll <[email-masked]>
Cc: IGSMail <[email-masked]>, "Dr. Stefan SCHAER" <[email-masked]>, [email-masked]
Date: Thu, 1 Sep 2005 13:13:21 -0700 (PDT)

******************************************************************************
IGS Electronic Mail      01 Sep 13:13:52 PDT 2005      Message Number 5201
******************************************************************************

Author : Michael Scharber

I would like to second the offer made by Carey.  The instructions for 
uploading hourly (and daily) RINEX files to SOPAC for immediate public 
access are here:

http://sopac.ucsd.edu/dataArchive/igsUpload.html

Best Regards,

Michael Scharber

*******************************************************
       	Michael Scharber
 	Scripps Institution of Oceanography
 	Institute of Geophysics and Planetary Physics
 	8785 Biological Grade
 	IGPP Room 4212
 	La Jolla, CA 92037

         [email-masked]
 	(858)534-1750
*******************************************************

On Thu, 1 Sep 2005, Carey Noll wrote:

> ******************************************************************************
> IGS Electronic Mail      01 Sep 05:58:20 PDT 2005      Message Number 5200
> ******************************************************************************
>
> Author:  Carey Noll/CDDIS
>
> Stefan has pointed out an important point to ensure continued flow of
> IGS
> data, particularly from the hourly network.  The CDDIS can quickly set
> up
> ftp deposit areas for any group wishing to use our data center as a
> backup
> delivery point for their hourly (and daily and high-rate) files.  Any
> institution wishing to do so should contact me at [email-masked].
>
> Regards,
> Carey.
> -----
> On Sep 1, 2005, at 2:58 AM, [email-masked] wrote:
>
>> ***********************************************************************
>> *******
>> IGS Electronic Mail      31 Aug 23:58:44 PDT 2005      Message Number
>> 5199
>> ***********************************************************************
>> *******
>>
>> Author: Stefan Schaer
>>
>>
>> Dear IGS/IGLOS/EUREF colleagues,
>>
>> We would like to point to a problem that (once more) became obvious
>> thanks to the recent DC outage at BKG:
>>
>> http://igscb.jpl.nasa.gov/mail/igsmail/2005/msg00119.html
>>
>> This DC outage revealed a dramatic impact on the IGS/IGLOS/EUREF NRT
>> data flow. At CODE, we suffered particularly from the reduced IGLOS
>> data
>> flow, which makes ultra-rapid (as well as rapid) GPS/GLONASS-combined
>> POD (unnecessarily) more difficult, if not impossible.
>>
>> We think a list of affected stations might help to prevent similar data
>> flow blackouts in the future.
>>
>> The following list includes all stations for which hourly files were
>> made available at BKG on day 242 (for the hours prior to the outage):
>>
>> http://www.aiub.unibe.ch/download/igsdata/bkg_outage_nrtdata.txt
>>
>> Stations that remained "unaffected" by the BKG DC outage are indicated
>> with "OK". Stations for which NO hourly observation data could be
>> found at any DC (during the DC outage) are indicated with "data flow
>> INTERRUPTED". A compiled list of these "BKG-dependent" stations may be
>> found at:
>>
>> http://www.aiub.unibe.ch/download/igsdata/
>> bkg_outage_nrtdata_interrupted.txt
>>
>> In total, 35 of 147 hourly stations were directly affected by this
>> several hours lasting DC breakdown (more specifically: 29 of 85 IGS
>> stations, 16 of 30 IGLOS stations, and 21 of 119 EUREF stations found
>> at
>> the BKG DC). All these 35 stations seem to consider just one DC
>> (obviously BKG) for hourly (and daily?) file upload. It is worth
>> mentioning that 5 of the affected stations even have the status of an
>> "IGb00" fiducial site (used for datum definition):
>>
>> hofn
>> joze
>> lhas
>> trab
>> wtzr
>>
>> To avoid misunderstanding, here we address a station-related, not a
>> DC-related problem. According to "IGS/EUREF Site Guidelines", GNSS
>> observation stations must consider a secondary DC for backup.
>>
>> Best regards,
>>
>> Stefan Schaer
>>
>>
> -----
> Ms. Carey Noll
> Manager, Crustal Dynamics Data Information System (CDDIS)
> Secretary, ILRS Central Bureau
> NASA GSFC
> Code 690.5
> Greenbelt, MD 20771
> USA
>
> E-mail:  [email-masked]
> Voice: (301) 614-6542
> Fax: (301) 614-6099
> WWW:  http://cddis.gsfc.nasa.gov
>